Subject: Re: bug#12511: 24.1; parse-netrc does not properly handle newlines

From: Glenn Morris <[email-masked]>
Date: Tue, 25 Sep 2012 18:12:27 -0400

Just to comment that there is also ange-ftp-parse-netrc, which looks
like it might handle newlines. I don't know why Emacs needs this and
also netrc-parse (and also tramp-parse-netrc).